WordPress.org

Ready to get started?Download WordPress

Forums

WP-Copyright-Protection
Error in IE after 1.4 update (site loads but with errors on page) (1 post)

  1. mensetmanus
    Member
    Posted 1 year ago #

    First of all, great plug-in and thank you for all your hard work.

    I recently updated to 1.4 and I get an error in IE as follows:

    Webpage error details
    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; AskTb/5.9.1.14019)
    Timestamp: Wed, 28 Nov 2012 14:47:06 UTC
    Message: Object required
    Line: 947
    Char: 1
    Code: 0
    URI: http://antonioubros.com/wp/

    Once I deactivate the plugin, the error goes away. I would appreciate any advise you have.

    Many Thanks

    http://wordpress.org/extend/plugins/wp-copyright-protection/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.